if File.exist?("config/license.yml")
	config = YAML.load_file(Rails.root.join("config/license.yml"))
	if config
		config.fetch(Rails.env, {}).each do |key, value|
		  ENV[key.upcase] = value.to_s
		end
	end
end
